Name:        hunspell-sl
Version:     0.20120104
Release:     2
Summary:     Hunspell dictionaries for Slovenian
License:     GPL+ or LGPLv2+
URL:         https://extensions.libreoffice.org
Source:      https://extensions.libreoffice.org/assets/downloads/z/273c1b49_pack-sl.oxt
BuildArch:   noarch
Requires:    hunspell
Supplements: (hunspell and langpacks-sl)
%description
Hunspell dictionaries for Slovenian.

%prep
%autosetup -c -n hunspell-sl

%build
chmod -x *.txt *.xcu *.dic *.aff *.dat *.idx

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/myspell
cp -p *.dic *.aff $RPM_BUILD_ROOT/%{_datadir}/myspell

%files
%doc README_sl_SI.txt
%{_datadir}/myspell/*

%changelog
* Wed Feb 15 2023 wulei <wulei80@h-partners.com> - 0.20120104-2
- fix build with rpm 4.18.0

* Wed Apr 22 2020 huanghaitao <huanghaitao8@huawei.com> - 0.20120104-1
- package init
